cURL
curl --request PATCH \ --url https://app.journeybee.io/api/v1/contacts/{contactId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "first_name": "<string>", "last_name": "<string>", "email": "<string>", "position": "<string>", "phone_number": "<string>", "tags": [ {} ] } '
{ "id": 123, "updated_at": "<string>" }
Update contact information, position, and tags
Documentation IndexFetch the complete documentation index at: https://docs.journeybee.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.journeybee.io/llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH "https://app.journeybee.io/api/v1/contacts/{contactId}" \ -H "Authorization: Bearer your-api-key-uuid" \ -H "Content-Type: application/json" \ -d '{"position": "Senior Partnership Manager", "phone_number": "+1-555-999-8888"}'
write_access